/* sliding menu */

.c-menu {
    font-family: 'megaphonebold_compressed';
    font-weight: normal;
    position: fixed;
    z-index: 200;
    background-color: black;
    transition: transform 0.3s;
    text-transform: uppercase;
    font-size: 52px;
    letter-spacing: 2px;
    -webkit-font-smoothing: antialiased;
}

.c-menu__items {
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 15px;
}
.c-menu__items a{
}
.c-menu__items a:hover {
    color:#ff3333;
}
/**
 * Close button resets.
 */
.c-menu__close.left {
    background-image: url("../imgs/close.png");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    position: absolute;
    right: 30px;
    top:40px;
    cursor: hand;
    cursor: pointer;
}
.c-menu__close.right {
    background-image: url("../imgs/close.png");
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    position: absolute;
    left: 30px;
    top:40px;
    cursor: hand;
    cursor: pointer;
}
.c-menu__close:hover {
     background-image: url("../imgs/close_hover.png");
 }

/**
 * Close button resets.
 */
.c-menu__close:focus {
    outline: none;
}

/**
 * Body states.
 *
 * When a menu is active, we want to hide the overflows on the body to prevent
 * awkward document scrolling.
 */
body.has-active-menu {
    overflow: hidden;
}

/**
 * Mask component
 */

.c-mask {
    position: fixed;
    z-index: 100;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 0;
    height: 0;
    background-color: #000;
    opacity: 0;
    transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}

.c-mask.is-active {
    width: 100%;
    height: 100%;
    opacity: 0.7;
    transition: opacity 0.3s;
}

.c-menu--slide-left,
.c-menu--slide-right,
.c-menu--push-left,
.c-menu--push-right {
    width: 100%;
    height: 100%;
    overflow-y: scroll;
}

@media all and (min-width: 320px) {
    .c-menu--slide-left,
    .c-menu--slide-right,
    .c-menu--push-left,
    .c-menu--push-right {
        width: 300px;
    }
}

.c-menu--slide-left .c-menu__item,
.c-menu--slide-right .c-menu__item,
.c-menu--push-left .c-menu__item,
.c-menu--push-right .c-menu__item {
    display: block;
    /*
    border-top: solid 1px #b5dbe9;
    border-bottom: solid 1px #3184a1;
    */
}

.c-menu--push-left .c-menu__item {
    text-align: left;
    padding-left: 0px;
    font-weight: bold;
}

.c-menu--push-right .c-menu__item {
    text-align: right;
    padding-right: 0px;
    font-weight: bold;
}

.c-menu--slide-left .c-menu__item:first-child,
.c-menu--slide-right .c-menu__item:first-child,
.c-menu--push-left .c-menu__item:first-child,
.c-menu--push-right .c-menu__item:first-child {
    border-top: none;
}

.c-menu--slide-left .c-menu__item:last-child,
.c-menu--slide-right .c-menu__item:last-child,
.c-menu--push-left .c-menu__item:last-child,
.c-menu--push-right .c-menu__item:last-child {
    border-bottom: none;
}

.c-menu--slide-left .c-menu__link,
.c-menu--slide-right .c-menu__link,
.c-menu--push-left .c-menu__link,
.c-menu--push-right .c-menu__link {
    display: block;
    padding: 12px 24px;
    color: #c3c2a9;
}

.c-menu--slide-left,
.c-menu--push-left {
    top: 0;
    left: 0;
    transform: translateX(-100%);
}

@media all and (min-width: 320px) {
    .c-menu--slide-left,
    .c-menu--push-left {
        transform: translateX(-300px);
    }
}

.c-menu--slide-left.is-active,
.c-menu--push-left.is-active {
    transform: translateX(0);
}

.c-menu--slide-right,
.c-menu--push-right {
    top: 0;
    right: 0;
    transform: translateX(100%);
}

@media all and (min-width: 320px) {
    .c-menu--slide-right,
    .c-menu--push-right {
        transform: translateX(300px);
    }
}

.c-menu--slide-right.is-active,
.c-menu--push-right.is-active {
    transform: translateX(0);
}

.o-wrapper.has-push-left {
    transform: translateX(100%);
}

@media all and (min-width: 320px) {
    .o-wrapper.has-push-left {
        transform: translateX(300px);
    }
}

.o-wrapper.has-push-right {
    transform: translateX(-100%);
}

@media all and (min-width: 320px) {
    .o-wrapper.has-push-right {
        transform: translateX(-300px);
    }
}

.o-wrapper {
    -webkit-transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
}

.sb-slidebar {
    background-color: black !important;
}